

.b-companyPage-adminTop {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 72px;
	padding: 0 20px;
	border: 1px solid #EAEAEA;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .6);
	box-shadow: 0 3px 6px rgba(0, 0, 0, .6)
}

.b-companyPage-adminTop__left {
	font-size: 20px;
	font-weight: 700;
	color: #000;
	text-transform: capitalize
}

.b-companyPage-adminTop__right {
	width: 133px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	background-color: #01417F;
	text-align: center;
	display: block;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none
}

.b-companyPage-adminTop__right:hover {
	text-decoration: none;
	color: #FFF;
	opacity: .8
}

.b-companyPage-adminTop__right_long {
	width: 181px
}

.b-companyPage-adminTop__profile {
	font-size: 14px;
	font-weight: 400;
	color: #01417F;
	margin-left: 10px
}

.b-companyPage-areacheck {
	height: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 9px
}

.b-companyPage-areacheck__check {
	margin: 0 6px 0 0 !important
}

.b-companyPage-areacheck__name {
	font-size: 14px;
	font-weight: 700;
	margin: 0
}

.b-companyPage-areas {
	width: 100%;
	max-height: 362px;
	overflow-y: scroll;
	overflow-x: hidden;
	border: 1px solid #EAEAEA;
	background-color: #FFF
}

.b-companyPage-searchbox {
	position: relative;
	cursor: pointer
}

@media (min-width:992px) {
	.b-companyPage-searchbox {
		width: 35%
	}

	.b-companyPage-searchbox_create {
		width: 100%
	}

}

.b-companyPage-searchbox__icon {
	font-size: 16px;
	color: #000;
	position: absolute;
	left: 10px;
	top: 10px
}

.b-companyPage-searchbox__icon_right {
	right: 10px;
	left: auto
}

.b-companyPage-searchbox__input {
	width: 100%;
	height: 35px;
	line-height: 35px;
	border: 1px solid #EAEAEA;
	padding: 0 15px 0 35px
}

.b-companyPage-searchBtn {
	height: 35px;
	line-height: 33px;
	border: 1px solid #01417F;
	font-size: 16px;
	color: #01417F;
	background-color: transparent;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase
}

@media (min-width:992px) {
	.b-companyPage-searchBtn {
		width: 100px
	}

}

@media (max-width:991px) {
	.b-companyPage-searchBtn {
		width: 100%
	}

}

.b-companyPage-search {
	border: 1px solid #EAEAEA;
	padding: 20px
}

.b-companyPage-search__title {
	line-height: 100%;
	font-size: 16px;
	color: #01417F;
	font-weight: 700;
	margin-bottom: 20px
}

.b-companyPage-count {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.b-companyPage-count__left {
	font-size: 25px;
	font-weight: 700;
	color: #01417F
}

.b-companyPage-count__right {
	font-size: 25px
}

.b-companyPage-display {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.b-companyPage-display__left {
	font-size: 16px;
	margin-right: 14px
}

.b-companyPage-display__right {
	height: 35px;
	line-height: 33px;
	border: 1px solid #EAEAEA
}

@media (min-width:992px) {
	.b-companyPage-display__right {
		width: 142px
	}

}

@media (max-width:991px) {
	.b-companyPage-display__right {
		width: calc(100% - 69px)
	}

}

.b-companyPage-letters {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.b-companyPage-letters__item {
	font-size: 16px;
	line-height: 27px;
	cursor: pointer
}

.b-companyPage-letters__item:hover, .b-companyPage-letters__item_active {
	background-color: #EBEBEB;
	font-weight: 700;
	width: 42px;
	text-align: center
}

.b-companyPage-info {
	padding: 0 30px;
	width: 83%
}

.b-companyPage-info__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 10px
}

.b-companyPage-comp, .b-companyPage-dots {
	display: -webkit-box;
	display: -ms-flexbox
}

.b-companyPage-info__name {
	font-size: 20px;
	margin-bottom: 20px
}

.b-companyPage-info__desc {
	font-size: 16px;
	margin-bottom: 20px
}

.b-companyPage-info__edit, .b-companyPage-info__status {
	padding: 0 10px;
	font-size: 12px;
	text-transform: uppercase
}

.b-companyPage-info__status {
	line-height: 23px;
	color: #FFF;
	background-color: #C30E0E;
	font-weight: 700
}

.b-companyPage-info__status_posted {
	background-color: #3C7908
}

.b-companyPage-info__edit {
	border: 1px solid #000;
	color: #000;
	line-height: 21px;
	height: 23px
}

.b-companyPage-info__edit:hover {
	text-decoration: none;
	color: #000;
	opacity: .7
}

.b-companyPage-info__icon {
	margin-right: 5px
}

.b-companyPage-dots {
	font-size: 14px;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 100%
}

.b-pagenav, .b-pagenumberPicker {
	line-height: 33px;
	cursor: pointer;
	text-align: center;
	border: 1px solid #EAEAEA
}

.b-companyPage-dots__left {
	margin-right: 10px
}

.b-companyPage-logo {
	width: 17%
}

.b-companyPage-logo__img {
	width: 100%
}

.b-companyPage-comp {
	border: 1px solid #EAEAEA;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .6);
	box-shadow: 0 3px 6px rgba(0, 0, 0, .6);
	padding: 20px;
	display: flex
}

.b-pageindicator {
	font-size: 16px
}

.b-pageindicator__page {
	margin-right: 2px
}

.b-pageindicator__total {
	margin-left: 2px
}

.b-pagenumberPicker {
	width: 103px;
	position: relative
}

.b-pagenumberPicker__num {
	margin-right: 15px
}

.b-companyClaim__icon, .b-pagenav__left {
	margin-right: 5px
}

.b-pagenav {
	width: 76px
}

.b-pagenav__right {
	margin-left: 5px
}

.b-pagenav_disable {
	color: #EAEAEA;
	cursor: auto
}

.b-pagecontroller {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end
}

.b-pagenumber {
	line-height: 20px;
	font-size: 14px;
	text-align: left;
	padding-left: 29px
}

.b-companyClaim, .b-companyPeople, .b-createSubmit, .b-regSubmit, .b-regSubtitle, .b-regTitle {
	text-align: center
}

.b-pagenumber__tick {
	margin-right: 5px;
	display: none
}

.b-pagenumber__more {
	color: #EAEAEA
}

.b-pagenumber:hover {
	padding-left: 10px
}

.b-pagenumber:hover .b-pagenumber__tick {
	display: inline-block
}

.b-pagenumbers {
	left: -1px;
	right: -1px;
	top: 35px;
	max-height: 100px;
	overflow-y: scroll;
	background-color: #FFF;
	border: 1px solid #EAEAEA;
	border-top: 0;
	position: absolute
}

.b-companyLogo {
	width: 173px;
	border: 1px solid #EAEAEA
}

.b-companyClaim {
	line-height: 30px;
	height: 30px;
	background-color: #01417F;
	font-size: 12px;
	color: #FFF;
	width: 213px;
	display: block;
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase
}

.b-companyClaim:hover {
	color: #FFF;
	text-decoration: none;
	opacity: .7
}

.b-companySubtitle, .b-companyTitle {
	margin: 0;
	line-height: 100%;
	text-transform: uppercase;
	font-weight: 700
}

.b-companyTitle {
	font-size: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #EAEAEA
}

.b-companySubtitle {
	font-size: 20px;
	color: #01417F
}

.b-companyTextarea * {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px
}

.b-companyTextarea h2, .b-companyTextarea h3 {
	font-size: 20px;
	color: #000;
	margin: 0 0 20px;
	line-height: 100%;
	text-transform: capitalize;
	font-weight: 700
}

.b-companyText {
	font-size: 16px;
	line-height: 20px;
	margin: 0
}

@media (min-width:992px) {
	.b-companyImgs {
		zoom: 1;
		margin: 0 -10px
	}

	.b-companyImgs:after, .b-companyImgs:before {
		content: "";
		display: table;
		line-height: 0
	}

	.b-companyImgs:after {
		clear: both
	}

	.b-companyImg {
		width: 33.33333%;
		padding: 0 10px
	}

}

.b-companyImg__wrapper {
	position: relative
}

.b-companyImg__img {
	width: 100%
}

.b-companyImg__overlay {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, .6);
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	top: 0;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer
}

.b-companyPeople__name, .b-companyPeople__title {
	font-size: 16px;
	line-height: 20px;
	text-transform: capitalize
}

.b-companyImg__overlay:hover {
	opacity: 1
}

.b-companySlider__close:hover, .b-companySlider__left:hover, .b-companySlider__right:hover {
	opacity: .7
}

.b-companyImg__icon {
	margin-right: 10px
}

.b-companyPeople {
	padding: 0 16px 20px
}

@media (min-width:992px) {
	.b-companyPeople {
		width: 25%
	}

}

@media (max-width:991px) {
	.b-companyImg {
		margin-bottom: 20px
	}

	.b-companyPeople {
		width: 50%
	}

}

.b-companyPeople__img {
	width: 100%;
	margin-bottom: 10px
}

.b-companyPeople__name {
	font-weight: 700
}

.b-floatRow {
	zoom: 1
}

.b-floatRow:after, .b-floatRow:before {
	content: "";
	display: table;
	line-height: 0
}

.b-floatRow:after {
	clear: both
}

.b-companySlider {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, .7);
	top: 0;
	left: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 9999
}

.b-companySlider__wrapper {
	position: relative
}

.b-companySlider__close {
	position: absolute;
	color: #FFF;
	right: 0;
	cursor: pointer
}

@media (min-width:1200px) {
	.b-companySlider__close {
		font-size: 30px;
		top: -30px
	}

}

@media (min-width:768px) and (max-width:1199px) {
	.b-companySlider__close {
		font-size: 24px;
		top: -24px
	}

}

@media (max-width:767px) {
	.b-companySlider__close {
		font-size: 20px;
		top: -20px
	}

}

.b-companySlider__left, .b-companySlider__right {
	position: absolute;
	color: #FFF;
	top: 50%;
	cursor: pointer
}

@media (min-width:1200px) {
	.b-companySlider__left {
		font-size: 30px;
		left: -30px
	}

}

@media (min-width:768px) and (max-width:1199px) {
	.b-companySlider__left {
		font-size: 24px;
		left: -24px
	}

}

@media (max-width:767px) {
	.b-companySlider__left {
		font-size: 20px;
		left: -20px
	}

}

@media (min-width:1200px) {
	.b-companySlider__right {
		font-size: 30px;
		right: -30px
	}

	.b-companySlider__img {
		width: 772px
	}

}

@media (min-width:768px) and (max-width:1199px) {
	.b-companySlider__right {
		font-size: 24px;
		right: -24px
	}

}

.b-companySlider__img {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn
}

@media (min-width:768px) and (max-width:1199px) {
	.b-companySlider__img {
		width: 597px
	}

}

@media (max-width:767px) {
	.b-companySlider__right {
		font-size: 20px;
		right: -20px
	}

	.b-companySlider__img {
		width: 305px
	}

}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}

}

@keyframes fadeIn {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}

}

.b-regTitle {
	font-size: 30px;
	color: #01417F;
	line-height: 38px
}

.b-regSubtitle {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400
}

@media (min-width:992px) {
	.b-regFieldgroup {
		width: 370px
	}

	.b-regFieldgroups {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}

}

.b-regField__name {
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px
}

.b-regField__input {
	width: 100%;
	line-height: 31px;
	border: 1px solid #EAEAEA;
	height: 33px;
	padding: 0 10px
}

.b-regField__wrapper {
	position: relative
}

.b-regField__blind, .b-regField__eye {
	position: absolute;
	right: 10px;
	color: #000;
	font-size: 12px;
	top: 12px;
	cursor: pointer
}

.b-regWarning {
	line-height: 33px;
	border: 1px solid #C30E0E;
	font-size: 14px;
	width: 100%;
	padding: 0 10px
}

.b-regWarning__icon {
	margin-right: 10px;
	color: #C30E0E
}

.b-createSubmit__submit, .b-regSubmit__submit {
	line-height: 40px;
	width: 175px;
	color: #FFF;
	background-color: #01417F;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	border: 0
}

.b-createForm, .b-loginForm__wrapper, .b-profileForm, .b-regForm {
	border: 1px solid #EAEAEA
}

.b-createSubmit__submit:hover, .b-regSubmit__submit:hover {
	opacity: .7
}

.b-regSubmit__done {
	font-weight: 700;
	margin-top: 20px
}

.b-regSubmit__login {
	color: #01417F
}

@media (min-width:992px) {
	.b-createForm, .b-profileForm, .b-regForm {
		padding: 32px
	}

	.b-loginForm {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}

}

@media (max-width:991px) {
	.b-createForm, .b-profileForm, .b-regForm {
		padding: 20px
	}

}

@media (min-width:992px) {
	.b-loginForm__wrapper {
		padding: 32px;
		width: 431px
	}

	.b-createField {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}

}

@media (max-width:991px) {
	.b-loginForm__wrapper {
		padding: 20px
	}

}

.b-createTitle {
	font-size: 30px;
	line-height: 38px;
	margin: 0;
	padding: 0
}

.b-createField__name {
	line-height: 30px;
	background-color: #EBEBEB;
	padding: 0 15px;
	font-weight: 700;
	font-size: 14px;
	height: 30px
}

@media (min-width:992px) {
	.b-createField__name {
		width: 270px
	}

}

@media (max-width:991px) {
	.b-createField__name {
		margin-bottom: 10px
	}

}

.b-createField__label {
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin-bottom: 5px
}

.b-createField__input {
	width: 100%;
	border: 1px solid #EBEBEB;
	line-height: 28px
}

.b-createField__input_mg {
	margin-bottom: 15px
}

.b-createField__more {
	line-height: 28px;
	height: 30px;
	border: 1px solid #01417F;
	color: #01417F;
	text-transform: uppercase;
	font-size: 14px;
	background-color: transparent;
	text-align: center;
	width: 100%;
	padding: 0;
	cursor: pointer
}

.b-createBtn, .b-logout {
	height: 40px;
	display: block;
	text-align: center;
	text-transform: uppercase
}

.b-createBtn, .b-logout, .b-profileRow__key {
	font-size: 16px;
	font-weight: 700
}

.b-createField__more:hover {
	opacity: .8
}

@media (min-width:992px) {
	.b-createField__group {
		width: 475px
	}

}

.b-createBtn {
	line-height: 40px;
	background-color: #01417F;
	color: #FFF;
	width: 206px;
	text-decoration: none
}

.b-createBtn:hover {
	color: #FFF;
	text-decoration: none;
	opacity: .7
}

.b-logout, .b-logout:hover {
	color: #01417F;
	text-decoration: none
}

.b-logout {
	line-height: 38px;
	border: 1px solid #01417F;
	width: 107px
}

.b-logout:hover {
	opacity: .7
}

.b-profileRow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 20px
}

.b-profileRow__key {
	text-align: right;
	width: 20%;
	text-transform: capitalize;
	margin-right: 10px
}

.b-profileRow__value {
	width: 80%
}

.b-profileTitle {
	font-size: 25px;
	line-height: 32px
}

.b-profileEdit {
	line-height: 28px;
	height: 30px;
	border: 1px solid #000;
	font-size: 12px;
	color: #000;
	width: 120px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase
}

.b-profileEdit:hover {
	color: #000;
	text-decoration: none;
	opacity: .7
}

.mb-all-10px {
	margin-bottom: 10px
}

@media (max-width:991px) {
	.mb-min-md-10px {
		margin-bottom: 10px
	}

}

.mb-all-15px {
	margin-bottom: 15px
}

.mb-all-20px {
	margin-bottom: 20px
}

.mb-all-30px {
	margin-bottom: 30px
}

.mr-all-10px {
	margin-right: 10px
}

@media (max-width:991px) {
	.mb-min-md-25px {
		margin-bottom: 25px
	}

}

.m-all-0-16px {
	margin: 0 -16px
}

.dp-all-none {
	display: none
}

.dp-all-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.jc-all-space-between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

@media (min-width:992px) {
	.dp-md-max-flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
	}

	.jc-md-max-space-between {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}

}

@media (min-width:992px) {
	.jc-md-max-flex-end {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end
	}

}

@media (min-width:992px) {
	.fd-md-max-row-reverse {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse
	}

}

.ps-all-absolute {
	position: absolute
}

@media (min-width:992px) {
	.w-md-max-50p {
		width: 50%
	}

}

.w-all-100p {
	width: 100%
}

.pb-all-20px {
	padding-bottom: 20px
}

.bb-all-1pxsolidEAEAEA {
	border-bottom: 1px solid #EAEAEA
}

.f-all-left {
	float: left
}

.opc-all-0 {
	opacity: 0
}

@media (min-width:992px) {
	.pl-md-max-30px {
		padding-left: 30px
	}

	.f-md-max-left {
		float: left
	}

}
